{
  "name": "anvil-hosting",
  "version": "1.0.0",
  "description": "공식 웹사이트: https://hosting.anvil.it.com",
  "main": "index.js",
  "scripts": {
    "build:css": "npx @tailwindcss/cli -i ./src/input.css -o ./style.css --minify",
    "watch:css": "npx @tailwindcss/cli -i ./src/input.css -o ./style.css --watch",
    "build": "npm run build:css",
    "dev": "npm run watch:css"
  },
  "repository": {
    "type": "git",
    "url": "ssh://sc-gitea@ssh.anvil.it.com:2201/kaffa/anvil-hosting.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@tailwindcss/cli": "^4.1.18",
    "tailwindcss": "^4.1.18"
  }
}
